{
    "pages" : [
        {
            "path" : "pages/index/index",
            "style" : {
                "enablePullDownRefresh" : true,
                // #ifdef MP 
                "navigationBarTitleText" : "八十一坊商城",
                //"navigationStyle": "custom",
                // #endif 
                "app-plus" : {
                    "titleNView" : {
                        "titleText" : "八十一坊商城"
                    }
                }
            }
        },
        //"type": "transparent"
        // "searchInput": {
        // 	"backgroundColor": "rgba(231, 231, 231,.7)",
        // 	"borderRadius": "16px",
        // 	"placeholder": "请输入地址 如：大钟寺",
        // 	"disabled": true,
        // 	"placeholderColor": "#606266"
        // },
        // "buttons": [{
        // 		"fontSrc": "/static/yticon.ttf",
        // 		"text": "\ue60d",
        // 		"fontSize": "26",
        // 		"color": "#303133",
        // 		"float": "left",
        // 		"background": "rgba(0,0,0,0)"
        // 	},
        // 	{
        // 		"fontSrc": "/static/yticon.ttf",
        // 		"text": "\ue744",
        // 		"fontSize": "27",
        // 		"color": "#303133",
        // 		"background": "rgba(0,0,0,0)",
        // 		"redDot": true
        // 	}
        // ]
        {
            "path" : "pages/product/product",
            "style" : {
                "navigationBarTitleText" : "详情展示",
                "enablePullDownRefresh" : true,
                "app-plus" : {
                    "titleNView" : {
                        "type" : "transparent"
                    }
                }
            }
        },
        {
            "path" : "pages/set/set",
            "style" : {
                "navigationBarTitleText" : "设置"
            }
        },
        {
            "path" : "pages/userinfo/userinfo",
            "style" : {
                "navigationBarTitleText" : "修改资料"
            }
        },
        {
            "path" : "pages/cart/cart",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "购物车"
            }
        },
        {
            "path" : "pages/public/login",
            "style" : {
                "navigationBarTitleText" : "",
                "navigationStyle" : "custom",
                "app-plus" : {
                    "titleNView" : false,
                    "animationType" : "slide-in-bottom"
                }
            }
        },
        {
            "path" : "pages/public/register",
            "style" : {
                "navigationBarTitleText" : "",
                "navigationStyle" : "custom",
                "app-plus" : {
                    "titleNView" : false,
                    "animationType" : "slide-in-bottom"
                }
            }
        },
        {
            "path" : "pages/user/user",
            "style" : {
                "navigationBarTitleText" : "我的",
                // #ifdef MP
                "navigationStyle" : "custom",
                // #endif
                "app-plus" : {
                    "bounce" : "none",
                    "titleNView" : {
                        "type" : "transparent"
                    }
                }
            }
        },
        // "buttons": [{
        // 		"fontSrc": "/static/yticon.ttf",
        // 		"text": "\ue60f",
        // 		"fontSize": "24",
        // 		"color": "#303133",
        // 		"width": "46px",
        // 		"background": "rgba(0,0,0,0)"
        // 	},
        // 	{
        // 		"fontSrc": "/static/yticon.ttf",
        // 		"text": "\ue744",
        // 		"fontSize": "28",
        // 		"color": "#303133",
        // 		"background": "rgba(0,0,0,0)",
        // 		"redDot": true
        // 	}
        // ]
        {
            "path" : "pages/order/order",
            "style" : {
                "navigationBarTitleText" : "我的订单",
                "enablePullDownRefresh" : true,
                "app-plus" : {
                    "bounce" : "none"
                }
            }
        },
        {
            "path" : "pages/order/express",
            "style" : {
                "navigationBarTitleText" : "查看物流",
                "enablePullDownRefresh" : true,
                "app-plus" : {
                    "bounce" : "none"
                }
            }
        },
        {
            "path" : "pages/order/orderDetail",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "订单详情",
                "app-plus" : {
                    "bounce" : "none",
                    "titleNView" : {
                        "type" : "transparent"
                    }
                }
            }
        },
        {
            "path" : "pages/money/money",
            "style" : {}
        },
        {
            "path" : "pages/order/createOrder",
            "style" : {
                "navigationBarTitleText" : "创建订单"
            }
        },
        {
            "path" : "pages/address/address",
            "style" : {
                "navigationBarTitleText" : "收货地址"
            }
        },
        {
            "path" : "pages/address/addressManage",
            "style" : {
                "navigationBarTitleText" : ""
            }
        },
		{
		    "path" : "pages/store/index",
		    "style" : {
		        "navigationBarTitleText" : "选择网点"
		    }
		},
        {
            "path" : "pages/money/pay",
            "style" : {
                "navigationBarTitleText" : "支付"
            }
        },
        {
            "path" : "pages/money/paySuccess",
            "style" : {
                "navigationBarTitleText" : "支付成功"
            }
        },
        {
            "path" : "pages/notice/notice",
            "style" : {
                "navigationBarTitleText" : "通知"
            }
        },
        {
            "path" : "pages/category/category",
            "style" : {
                "navigationBarTitleText" : "分类",
                "enablePullDownRefresh" : true,
                "app-plus" : {
                    "bounce" : "none"
                }
            }
        },
        {
            "path" : "pages/product/list",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "商品列表"
            }
        },
        {
            "path" : "pages/flash/list",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "限时秒杀"
            }
        },
        {
            "path" : "pages/term/index",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "我的团队"
            }
        },
		{
		    "path" : "pages/term/manage",
		    "style" : {
		        "navigationBarTitleText" : "团队管理"
		    }
		},
		
        {
            "path" : "pages/wallet/index",
            "style" : {
                "navigationBarTitleText" : "我的钱包",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/wallet/cashlist",
            "style" : {
                "navigationBarTitleText" : "提现记录"
            }
        },
        {
            "path" : "pages/wallet/paylist",
            "style" : {
                "navigationBarTitleText" : "账单明细"
            }
        },
        {
            "path" : "pages/wallet/integral",
            "style" : {
                "navigationBarTitleText" : "积分明细"
            }
        },
        {
            "path" : "pages/Withdrawal/index",
            "style" : {
                "navigationBarTitleText" : "佣金提现"
            }
        },
        {
            "path" : "pages/Withdrawal/addbank",
            "style" : {
                "navigationBarTitleText" : "添加银行卡"
            }
        },
        {
            "path" : "pages/Withdrawal/banklist",
            "style" : {
                "navigationBarTitleText" : "银行卡列表"
            }
        },
        {
            "path" : "pages/intergalShop/index",
            "style" : {
                "navigationBarTitleText" : "积分商城",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/intergalShop/goodsDetail",
            "style" : {
                "navigationBarTitleText" : "商品详情"
            }
        },
        {
            "path" : "pages/intergalShop/confirm",
            "style" : {
                "navigationBarTitleText" : "确认订单"
            }
        },
        {
            "path" : "pages/intergalShop/orderDetail",
            "style" : {
                "navigationBarTitleText" : "订单详情"
            }
        },
        {
            "path" : "pages/intergalShop/logs",
            "style" : {
                "navigationBarTitleText" : "我的兑换"
            }
        },
        {
            "path" : "pages/article/index",
            "style" : {
                "navigationBarTitleText" : "酱本之源"
            }
        },
        {
            "path" : "pages/article/detail",
            "style" : {
                "navigationBarTitleText" : "文章详情"
            }
        },
		
		{
		    "path" : "pages/activity/locList",
		    "style" : {
		        "navigationBarTitleText" : "品酒网点"
		    }
		},
		

		
		
		{
		    "path" : "pages/activity/detail",
		    "style" : {
		        "navigationBarTitleText" : "活动详情"
		    }
		},
		{
		    "path" : "pages/activity/memberlist",
		    "style" : {
		        "navigationBarTitleText" : "活动报名人员"
		    }
		},
		
		
		
        {
            "path" : "pages/poster/index",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "我的海报"
            }
        },
		
		{
		    "path" : "pages/bindteam/index",
		    "style" : {
		      "navigationStyle" : "custom"
		    }
		},
		
		{
		    "path" : "pages/admin/index",
		    "style" : {
		        "navigationBarTitleText" : "后台管理",
		        "navigationStyle" : "custom"
		    }
		},
		{
		    "path" : "pages/writeoff/index",
		    "style" : {
		        "navigationBarTitleText" : "门店核销"
		    }
		},
        {
            "path" : "pages/favorite/favorite",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "我的收藏"
            }
        },
        {
            "path" : "pages/public/webview",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "物流"
            }
        },
        {
            "path" : "pages/order/evaluate",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "发表评论"
            }
        },
        {
            "path" : "pages/order/refund",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "申请售后"
            }
        },
        {
            "path" : "pages/product/evaluate",
            "style" : {
                "enablePullDownRefresh" : true,
                "navigationBarTitleText" : "评价"
            }
        },
        {
            "path" : "pages/order/delivery",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "运费模板"
            }
        },
        {
            "path" : "pages/term/add",
            "style" : {}
        }
    ],
    "globalStyle" : {
        "navigationBarTextStyle" : "black",
        "navigationBarTitleText" : "uni-app",
        "navigationBarBackgroundColor" : "#FFFFFF",
        "backgroundColor" : "#f8f8f8"
    },
    "tabBar" : {
        "color" : "#C0C4CC",
        "selectedColor" : "#fa436a",
        "borderStyle" : "black",
        "backgroundColor" : "#ffffff",
        "list" : [
            {
                "pagePath" : "pages/index/index",
                "iconPath" : "static/tab-home.png",
                "selectedIconPath" : "static/tab-home-current.png",
                "text" : "首页"
            },
            // {
            // 	"pagePath": "pages/category/category",
            // 	"iconPath": "static/tab-cate.png",
            // 	"selectedIconPath": "static/tab-cate-current.png",
            // 	"text": "分类"
            // },
            {
                "pagePath" : "pages/intergalShop/index",
                "iconPath" : "static/tab-cate.png",
                "selectedIconPath" : "static/tab-cate-current.png",
                "text" : "积分"
            },
            {
                "pagePath" : "pages/cart/cart",
                "iconPath" : "static/tab-cart.png",
                "selectedIconPath" : "static/tab-cart-current.png",
                "text" : "购物车"
            },
            {
                "pagePath" : "pages/user/user",
                "iconPath" : "static/tab-my.png",
                "selectedIconPath" : "static/tab-my-current.png",
                "text" : "我的"
            }
        ]
    },
    "condition" : {
        //模式配置，仅开发期间生效
        "current" : 0, //当前激活的模式(list 的索引项)
        "list" : [
            {
                "name" : "index", //模式名称
                "path" : "pages/index/index", //启动页面，必选
                "query" : "" //启动参数，在页面的onLoad函数里面得到
            },
            {
                "name" : "comment",
                "path" : "pages/order/comment",
                "query" : "order_id=nAyML8YWRXU1O2b&image=/shop/20200315/5507a02e4f1a43c72d8360e4194b42a5.png&title=万里无一万里无一万里无一万里无一万里无一万里无一苹果X&spec=白色"
            },
            {
                "name" : "orderDetail",
                "path" : "pages/order/orderDetail",
                "query" : "order_id=XDW6kZLJD4ijNEE"
            },
            {
                "name" : "orderRefund",
                "path" : "pages/order/refund",
                "query" : "order_id=7Rw23P1oW1CyPgO"
            },
            {
                "name" : "userinfo",
                "path" : "pages/userinfo/userinfo",
                "query" : ""
            },
            {
                "name" : "deliveryTemplate",
                "path" : "pages/order/delivery",
                "query" : ""
            }
        ]
    }
}
